Kontakt 4 / VDL 2.5.5 problem

The other night I purchased and loaded version 2.5.5.  At first I was getting a message that ";This patch was generated by a newer version of the application. Please upgrade your copy to load the patch.";.
This made me realize that I didn't have the latest version of Kontakt 4, so I downloaded that.
Now it works in standalone mode, but still doesn't work as a plug-in within finale.

I've re-copied the .dll files and pasted them in the VST folder for finale 2012, but this has not made a difference.

In stand-alone mode Kontakt says that it is version 4.2.4.5316.

As a plugin it says it's version 4.2.2.4504.

Any ideas what I need to do to make it function correctly as a plugin within finale 2012?
Login or Signup to post a comment